### Method

# Snapd Category get_name

since: 1.64

#### Declaration [src]

    const gchar*
    snapd_category_get_name (
      SnapdCategory* category
    )

#### Description [src]

Get the name of this category, e.g. “social”.

Available since: 1.64

Gets property | `Snapd.Category:name`

#### Return value

Type: `const gchar*`

A name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.